astro query:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- astroquery v0.4.11 »
- NASA Exoplanet Archive (`astroquery.ipac.nexsci.nasa_exoplanet_archive`) »
- Conf

# Conf

class astroquery.ipac.nexsci.nasa_exoplanet_archive.Conf

  Bases: `ConfigNamespace`

  Configuration parameters for `astroquery.ipac.nexsci.nasa_exoplanet_archive`.

  Attributes Summary

  `cache` | Should the requests be cached?
  `timeout` | Time limit for requests from the NASA Exoplanet Archive servers
  `url_aliaslookup` | URL for the NASA Exoplanet Archive aliaslookup
  `url_api` | URL for the NASA Exoplanet Archive API
  `url_tap` | URL for the NASA Exoplanet Archive TAP

  Attributes Documentation

  cache

    Should the requests be cached?

  timeout

    Time limit for requests from the NASA Exoplanet Archive servers

  url_aliaslookup

    URL for the NASA Exoplanet Archive aliaslookup

  url_api

    URL for the NASA Exoplanet Archive API

  url_tap

    URL for the NASA Exoplanet Archive TAP